.grid.col-3 {
    gap: 30px;
}

.use-cases .cases {
    padding-top: 30px;
}

.use-cases .cases .case {
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
    border-radius: var(--radius);
    overflow: hidden;
}

.use-cases .cases .case .case-header {
    padding: 20px;
    align-items: center;
    justify-content: space-between;
}

.use-cases .cases .case .case-header .case-icon {
    position: relative;
    display: block;
    width: 100px;
    height: 100px;
    background-color: var(--bg-alt-color);
    border-radius: 50%;
    overflow: hidden;
}

.use-cases .cases .case .case-header .case-icon img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: auto;
    height: auto;
    max-width: 70%;
    max-height: 70%;
}

.use-cases .cases .case .case-header .case-title {
    width: calc(100% - 115px);
    font-size: 24px;
    font-weight: 500;
    line-height: 28px;
    color: var(--primary-color);
}

.use-cases .cases .case .case-description {
    padding: 0 20px 20px;
}

